.loading_bg{
	background: url(./loadingbg.jpg) left top;
}
.wait{
	
}

.wait_left{
	background: url(./wait_left.gif) left top no-repeat;
	width: 8px;
	height: 62px;
}

.wait_center{
	background: url(./wait_center.gif) left top repeat-x;
	height: 62px;
}

.wait_right{
	background: url(./wait_right.gif) left top no-repeat;
	width: 8px;
	height: 62px;
}

.wait_close{
	zIndex: 9999;
	position: absolute;
	background: url(./close.png) left top no-repeat;
	width: 22px;
	height: 22px;
}

